<?xml version="1.0" encoding="UTF-8" ?>
<x:xmpmeta xmlns:x="adobe:ns:meta/">
    <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
        <rdf:Description rdf:about="" xmlns="http://namespace.corel.com/Cdr/metadata">
            <FontsUsed>
                <rdf:Bag>
                    <rdf:li>Adobe Fangsong Std R</rdf:li>
                    <rdf:li>Adobe Myungjo Std M</rdf:li>
                    <rdf:li>Adobe Naskh Medium</rdf:li>
                    <rdf:li>Arial</rdf:li>
                    <rdf:li>Arial Narrow</rdf:li>
                    <rdf:li>Calibri</rdf:li>
                    <rdf:li>Wingdings</rdf:li>
                </rdf:Bag>
            </FontsUsed>
            <CoreVersion>1500</CoreVersion>
            <Keywords></Keywords>
            <Notes></Notes>
            <Title></Title>
            <Author>Slawek</Author>
            <Subject></Subject>
            <Copyright></Copyright>
            <Revision>-26</Revision>
            <LastAuthor>Slawek</LastAuthor>
            <Sided></Sided>
            <Folds></Folds>
            <Type></Type>
            <Industry></Industry>
            <ProductId>0</ProductId>
            <ProductName>CorelDRAW X5</ProductName>
            <AppVersion>1500</AppVersion>
            <BuildNumber>686</BuildNumber>
            <Platform>0</Platform>
            <Locale>1045</Locale>
            <RiffCompressionRatio>82.082924373923888</RiffCompressionRatio>
            <EmbeddedOleObjects>0</EmbeddedOleObjects>
            <FontsEmbedded>0</FontsEmbedded>
            <Language>1045</Language>
            <DocID>3fd50732-ab71-4a3c-aaf3-8b8bd9256383</DocID>
            <NumPages>10</NumPages>
            <NumLayers>4</NumLayers>
            <PageWidth>2100000</PageWidth>
            <PageHeight>2970000</PageHeight>
            <PageDimensions>210 x 297 mm</PageDimensions>
            <PageSizeName>A4</PageSizeName>
            <PageOrientation>1</PageOrientation>
            <ResolutionX>300</ResolutionX>
            <ResolutionY>300</ResolutionY>
            <Effects>
                <Perspective>0</Perspective>
                <Envelope>0</Envelope>
                <DropShadow>0</DropShadow>
                <Blend>0</Blend>
                <Extrude>0</Extrude>
                <Bevel>0</Bevel>
                <Contour>0</Contour>
                <PowerClip>0</PowerClip>
                <Clone>0</Clone>
                <Lens>0</Lens>
                <Transparency>347</Transparency>
                <Distortion>0</Distortion>
            </Effects>
            <Objects>
                <Total>5809</Total>
                <Group>20</Group>
                <Curve>4716</Curve>
                <Rect>15</Rect>
                <Bitmap>0</Bitmap>
                <Ellipse>7</Ellipse>
                <MeshFill>0</MeshFill>
                <Polygon>0</Polygon>
                <OLE>
                    <Linked>0</Linked>
                    <Embedded>0</Embedded>
                </OLE>
                <Guideline>0</Guideline>
                <Symbol>
                    <Definitions>0</Definitions>
                    <Instances>0</Instances>
                </Symbol>
                <Text>1071</Text>
            </Objects>
            <CurveInfo>
                <Subpaths>45</Subpaths>
                <Nodes>60578</Nodes>
                <MaxNodes>2174</MaxNodes>
            </CurveInfo>
            <BitmapInfo>
                <Types>
                    <rdf:Bag />
                </Types>
                <LinkPaths>
                    <rdf:Bag />
                </LinkPaths>
            </BitmapInfo>
            <TextInfo>
                <ParagraphText>0</ParagraphText>
                <ArtisticText>1071</ArtisticText>
                <Frames>0</Frames>
                <EmptyFrames>0</EmptyFrames>
                <Paragraphs>0</Paragraphs>
                <Lines>1094</Lines>
                <Words>1326</Words>
                <Characters>6128</Characters>
                <Languages>
                    <rdf:Bag>
                        <rdf:li>1045</rdf:li>
                        <rdf:li>1033</rdf:li>
                    </rdf:Bag>
                </Languages>
            </TextInfo>
            <Styles>
                <rdf:Bag>
                    <rdf:li>Domyślna grafika</rdf:li>
                    <rdf:li>Domyślny tekst ozdobny</rdf:li>
                </rdf:Bag>
            </Styles>
            <Fills>
                <None>4038</None>
                <Uniform>1377</Uniform>
                <Fountain>0</Fountain>
                <Texture>0</Texture>
                <Postscript>0</Postscript>
                <Hatch>0</Hatch>
                <Pattern>394</Pattern>
                <Colors>
                    <rdf:Bag>
                        <rdf:li>CMYK</rdf:li>
                        <rdf:li>RGB</rdf:li>
                    </rdf:Bag>
                </Colors>
                <Palettes>
                    <rdf:Bag>
                        <rdf:li>Domyślna paleta RGB</rdf:li>
                        <rdf:li>Domyślna paleta CMYK</rdf:li>
                    </rdf:Bag>
                </Palettes>
                <SpotColors>
                    <rdf:Bag />
                </SpotColors>
            </Fills>
            <Outlines>
                <None>1155</None>
                <Solid>4625</Solid>
                <Dashed>29</Dashed>
                <Enhanced>0</Enhanced>
                <BehindFill>2</BehindFill>
                <ScalePen>559</ScalePen>
                <Hairline>0</Hairline>
                <Colors>
                    <rdf:Bag>
                        <rdf:li>CMYK255</rdf:li>
                        <rdf:li>RGB</rdf:li>
                    </rdf:Bag>
                </Colors>
                <Palettes>
                    <rdf:Bag>
                        <rdf:li>Domyślna paleta RGB</rdf:li>
                        <rdf:li>Domyślna paleta CMYK</rdf:li>
                    </rdf:Bag>
                </Palettes>
                <SpotColors>
                    <rdf:Bag />
                </SpotColors>
            </Outlines>
            <ClipRect left="-1006374" top="1144133" right="838851" bottom="490400" />
            <Color>
                <Profiles>
                    <Rgb>
                        <Name>Samsung - Natural Color Pro 1.0 ICM</Name>
                    </Rgb>
                    <Cmyk>
                        <Name>ISO Coated v2 (ECI)</Name>
                    </Cmyk>
                    <Grayscale>
                        <Name>Gray Gamma 2.2</Name>
                    </Grayscale>
                </Profiles>
            </Color>
            <colorMode>0</colorMode>
            <renderingIntent>1</renderingIntent>
            <Properties>
                <Property fmtid="{14B81DA1-0135-4D31-96D9-6CBFC9671A99}" propid="36867" type="binary" array="false">QAAAAMAlHqm3OdMB&#x0D;&#x0A;</Property>
            </Properties>
        </rdf:Description>
    </rdf:RDF>
</x:xmpmeta>
